.component.aotw{margin-top:21px;}
.component.aotw .heading{display:grid;grid-template-columns:1fr auto 1fr;align-content: center;margin: 40px 0 20px 0;}
.component.aotw .heading .heading-text{font-size:25px;font-weight:1000;color:#001f4c;padding:0 20px !important;box-sizing:border-box;}
.component.aotw .heading>span{display:flex;align-items:center;}
.component.aotw .heading>span>span{width:100% !important;height:3px;background:#005696;}
.headlines_slider { position:relative; padding:0px 34px; }
.headlines_slider .slider { overflow:hidden; position:relative }
.headlines_slider .slider ul { display:none; margin:0; padding:0 }
.headlines_slider .slider li { list-style:none; float:left; margin:0 0!important;}
.headlines_slider .slider li>a {margin: 0 42.75px;text-decoration:none;}
.headlines_slider .thumb { display:block; position:relative }
.headlines_slider .thumb img { display:block; width:182px; height:258px; border:4px solid #FFFFFF; object-fit:cover}
.headlines_slider .thumb:hover img { border-color:#005696 }
.headlines_slider .sport-name { display:block; width:190px; box-sizing:border-box ; color:#555555; text-decoration:none; font-size:12px ;font-weight:bold; position:relative;margin-top:7px;margin-bottom:7px;text-align:center;}
.headlines_slider .player-name { display:block; width:190px; box-sizing:border-box ; color:#001f4c; text-decoration:none; font-size:15px ;font-weight:bold; position:relative;margin-bottom:7px;text-align:center;}
.headlines_slider .school-name { display:block; width:190px; box-sizing:border-box ; color:#001f4c; text-decoration:none; font-size:14px; position:relative;margin-bottom:20px;text-align:center;}
.headlines_slider .thumb span { display:block; width:190px; box-sizing:border-box; color:#001f4c; text-decoration:none; position:relative; text-align:center }
.headlines_slider .thumb span:first-of-type { color:#555; font-size:12px; font-weight:700; margin-top:7px; margin-bottom:7px }
.headlines_slider .thumb span:nth-of-type(2) { font-size:15px; font-weight:700; margin-bottom:7px }
.headlines_slider .thumb span:nth-of-type(3) { font-size:14px; margin-bottom:20px }
.headlines_slider .thumb-nav-next, .headlines_slider .thumb-nav-prev { display:block !important; width:24px; height:24px; text-indent:-9999px; background: url(/info/images/gallery_nav.png) no-repeat 0 -116px; position:absolute; top:50%; margin-top:-12px; left:6px }
.headlines_slider .thumb-nav-next { background-position:-25px -116px; left:auto; right:6px;background:url('/images/setup/2020/arrow_right_blue.png') !important;}
.headlines_slider .thumb-nav-next:focus {box-shadow: 0 0 0 0.2rem rgba(255,255,255,.5)!important;}
.headlines_slider .thumb-nav-prev {background:url('/images/setup/2020/arrow_left_blue.png') !important;}
.headlines_slider .thumb-nav-prev:focus {box-shadow: 0 0 0 0.2rem rgba(255,255,255,.5)!important;}
.headlines_slider .thumb-nav-prev:hover { background-position:0 -91px }
.headlines_slider .thumb-nav-next:hover { background-position:-25px -91px }
@media only screen and (max-width:1170px){
    .headlines_slider .slider {width: 826.5px !important;margin: 0 calc(50% - 413.25px);}
}
@media only screen and (max-width:895px){
    .headlines_slider .slider {width: 552px !important;margin: 0 calc(50% - 275px);}
}
@media only screen and (max-width:619px){
    .headlines_slider .slider {width: 277px !important;margin: 0 calc(50% - 137px);}
    .component.aotw .heading .heading-text {font-size:22px;}
}